Section Vaud - Task / Tache #7341

Publipostage de formulaire Iscpt
01 June 2016 17:32 - egermond

Status: Done Start date: 01 June 2016
Priority: Urgent Due date: 09 June 2016
Assignee: egermond % Done: 0%
Category: Politique Nationale Estimated time: 0.00 hour
Target version: Réunion de comité - 9 juin 2016

Description

Publipostage de formulaire LSCPT pour la distribution et redistribution a
des partenaires.

Geénération d'un courrier papier avec des formulaire 3 lignes pour la redistribution et la recherche de signatures auprés des membres
et des partenaires connus.
Il faut s'occuper:

e extraction des adresses
o réseaux de membres du comité
o réseaux des partenaires du parti
o listes des membres du parti

e génération du courrier

e empaquetage

® envoi

History

#1 - 01 June 2016 17:39 - egermond

- Description updated

#2 - 01 June 2016 17:40 - egermond

- Description updated

#3 - 01 June 2016 17:41 - egermond

- Description updated

#4 - 01 June 2016 17:41 - egermond

- Description updated

#5 - 19 April 2019 15:12 - egermond

- Status changed from New to Done
